### Property

# Handy TabBar:tabs-revealed

since: 1.2

#### Declaration

    property tabs-revealed: gboolean [ read ]

#### Description [src]

Whether tabs are currently revealed.

See `HdyTabBar:autohide`.

Type: | `gboolean`
Available since: | 1.2

Default value | FALSE
Getter method | `hdy_tab_bar_get_tabs_revealed()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no